Bug 1460002 - Unable to change rhevm credentials after upgrade from 5.6 to 5.8
Unable to change rhevm credentials after upgrade from 5.6 to 5.8
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.8.0
Unspecified Unspecified
low Severity low
: GA
: 5.8.1
Assigned To: Juan Hernández
luke couzens
upgrade:black
: Regression, ZStream
Depends On: 1451301
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-08 15:37 EDT by Satoe Imaishi
Modified: 2017-08-02 13:28 EDT (History)
10 users (show)

See Also:
Fixed In Version: 5.8.1.0
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1451301
Environment:
Last Closed: 2017-08-02 13:28:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: RHEVM


Attachments (Terms of Use)

  None (edit)
Comment 2 CFME Bot 2017-06-08 15:48:19 EDT
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/e2feabdbfd6596551bf5d01babd6885d223fefcd

commit e2feabdbfd6596551bf5d01babd6885d223fefcd
Author:     Harpreet Kataria <hkataria@redhat.com>
AuthorDate: Fri May 19 14:20:46 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Jun 8 15:37:59 2017 -0400

    Merge pull request #1379 from jhernand/fix_ovirt_metrics_db_name_validation
    
    Fix oVirt metrics DB name validation
    (cherry picked from commit 76f80da3c2bfdca0eedbe54541934d05a6060d30)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1460002

 app/views/layouts/angular-bootstrap/_endpoints_angular.html.haml | 3 ++-
 app/views/layouts/angular/_multi_auth_credentials.html.haml      | 2 +-
 2 files changed, 3 insertions(+), 2 deletions(-)
Comment 4 luke couzens 2017-06-28 14:12:28 EDT
Verified in 5.8.1.0
Comment 6 errata-xmlrpc 2017-08-02 13:28:27 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1758

Note You need to log in before you can comment on or make changes to this bug.